# 圣经中的货币（biblical money）

## 术语的定义 

以下词语是圣经中最常见的货币单位。 除非另有指明，以下货币单位均限希伯来人使用。[注：在旧约中，shekel（舍客勒）指用于货币和贸易称重的一种砝码（由金、银、青铜、黄铜或铁制成）。而在新约中，shekel（谢克尔）是一种银币。]

* 舍客勒／谢克尔（shekel）
* 旧约中（各种货材重量11克）
* 新约中（犹太银币 = 4天的工价）
* 他连得（talent）
* 旧约中（各种货材重量33克）
* 新约中（罗马或希腊货币：银他连得 = 6,000天的工价）
* 达利克（daric，波斯金币或银币）
* 便士（denarius，复数denarii，罗马银币 = 1天的工价）
* 德拉克马（drachma，希腊银币 = 1天的工价）
* 文/雷普顿（mite/lepton，犹太铜币 = 1/64天的工价）

如何翻译圣经中的货币单位：保留圣经词汇，采用与圣经词汇发音或拼写类似的拼写方式。保留圣经词汇的一个重要原因是，表明圣经的真实性以及相关度量单位在当时的确通用。倘不适合保留圣经词汇，可用能表达圣经时代一天工作所得或其代表钱财的重量单位换算。这些方法可以搭配使用——既保留圣经词汇，亦在文本或备注中换算成其他单位。货币单位切勿换算为当代货币价值，因为当代的货币价值逐年改变，如果采用，就会使任何圣经译本变得过时。
