# 圣经中的时间（biblical time）

## 术语的定义 

圣经时代记时间和记日历的方法通常与现代不同：

* 时辰（hour）— 时辰是说明事件发生在一天中哪个时候或持续多久的时间单位。在犹太时间计数系统中，时辰不是像当代的通行做法一样，从午夜开始计数；而是从日落开始计数，即犹太日开始的时候。更多相关信息，可参看 [[rc://*/tw/bible/other/biblicaltimehour]]。
* 更（watch）— 指一城的守夜人或守卫当班留意是否有任何敌人进犯的一段夜间的时间。更多相关信息，可参看 [[rc://*/tw/bible/other/biblicaltimewatch]]。
* 日（day）— 犹太人的一天始于日落，终于日落，中间持续24小时。“日”还被喻作一般的时间段，比如“耶和华的日子”。更多相关信息，可参看 [[rc://*/tw/bible/other/biblicaltimeday]]。
* 周（week）— 犹太人的一周从星期六的日落开始，到下一个星期六的日落结束。他们还用“周”象征一组七个时间段。更多相关信息，可参看 [[rc://*/tw/bible/other/biblicaltimeweek]]。
* 月（month）— 圣经时代的人们采用阴历，每月计数为月亮绕地球一周的29.5天。根据阴历系统，有的年份为12个月，有的年份为13个月。因此该系统中每年的“第一个月”并不都在同一个时间。更多相关信息，可参看 [[rc://*/tw/bible/other/biblicaltimemonth]]。
* 年（year）— 阴历的一年约合354天长，阳历的一年约合365天长。“年”有时被喻作一个大致的时间段，比如“我们主的年”。更多相关信息，可参看 [[rc://*/tw/bible/other/biblicaltimeyear]]。
