# 圣经中的体积（biblical volume）

## 术语的定义 

以下词语是圣经中最常见的体积单位，用来说明特定容器的容量大小。容器和度量同时适用于液体（比如酒）和固体（比如谷物）。^ 类型 ^ 度量 ^ 数值 ^ 单位 || 固体 | 俄梅珥 | 2.00 | 公升 || 固体 | 伊法 | 22.00 | 公升 || 固体 | 贺梅珥 | 220.00 | 公升 || 固体 | 石 | 220.00 | 公升 || 固体 | 细亚 | 7.70 | 公升 || 液体 | 桶（缸） | 40.00 | 公升 || 液体 | 罢特 | 22.00 | 公升 || 液体 | 欣 | 3.70 | 公升 || 液体 | 升 | 1.23 | 公升 || 液体 | 罗革 | 0.31 | 公升 | 如何翻译圣经中的体积单位：保留圣经词汇，采用与圣经词汇发音或拼写类似的拼写方式。[参见直译] — 保留圣经词汇的一个重要原因是，表明圣经的真实性以及相关度量单位在当时的确通用。倘不适合保留圣经词汇，可用通行的度量单位表示相同的数量。这些方法可以搭配使用——既保留圣经词汇，亦在文本或备注中换算成其他单位。杯（measure） \\  希伯来原文在有些地方只给出数字，未指明体积单位。这种情况下，许多英译本（如ULB和UDB）添加measure一词。例如哈该书2:16“二十（杯/斗）谷”、“五十（杯/桶）酒”。
度量单位缺失情况下的翻译建议：直译，照搬数字不加单位。\\ - 添加“杯”、“量”或“份”等类别词。\\ - 添加适当容器的名称作单位，比如一“篮”谷物和一“罐”酒。\\ - 使用你译文中已经使用的度量单位。
