# 果实；果实累累

## 术语的定义 

一般而言，是植物中可供食用的部分。在圣经中，多比喻揭露一个人内在品格的外在行为。

* 对多结果子的人或物的描述。
* 在圣经中多比喻儿女或子孙繁多。
* 还有“繁荣的”、“富有成效的”、“收获多的”等含义。
* 可食用的果子通常内含种子，种子经栽种后可长出更多果子。指的是苹果、葡萄、枣子或香蕉等食物。
* 用法通常较为宽泛，比如指土地所产供人食用的一切，包括水果、蔬菜、坚果和谷粒。
* 从比喻的角度讲，一个人的果子或工作反映他内在的属灵状况。正如好树结好果子，一个爱神、顺服神的人也能作成好的工作。
* 圣经列举了圣灵在顺服神的人的生命中结的果子：喜乐、平安、忍耐、恩慈、良善、信实、温柔和自制。

## 翻译建议

* 最佳译法是采用当地语言中指代果树所结可食用果实的常用词。
* 可译为“多多长出属灵果实”、“多多生养子女”或“繁荣昌盛”（视上下文而定）。在大多数语境下，最好在翻译中保留“果实”的说法。
* ”地的果子“也可译为“地出产的食物”或“那地方生长的粮食作物”。
* 生养众多“是一项要求多生养子女和后裔的命令。如果直译不能准确传达此意，还可译为“多多生养子子孙孙”、“多多生养儿女，让许多后裔从你而出”。
* “所怀的胎”字面意思是“子宫所生产的”或“从女人子宫来的”，可译为“子女”。
* 可译为“葡萄树的果子”或“葡萄”。
* 还可译为“会结出更多果子”或“会生养更多子女”。
* 可译为“卓有成效的工作”、“领众人信耶稣的工作”。
* 在某些语境下可译为“繁荣昌盛”。
* ”圣灵的果子“可译为“圣灵作成的工作”、“表明圣灵在你里面动工的言语行为”。
